/* TITULO */
.titulo {
  margin: 80px 0 0 0;              
  font-size: 15vw;
  font-family: "futura-pt", sans-serif;
  color: #1c1c1c;
  line-height: 14vw;
}

/* ESPECIALIZACION */
#tipo {
  font-size: 1rem;
  font-family: "archivo", sans-serif;
  margin: 0;             
  margin-left:20px;      
  text-align: left;       
  color: #1c1c1c;
  font-weight: 200;
}

/* BLOQUE PRINCIPAL */
.bloque-video-texto {
  display: flex;
  padding: 40px 10px;
  align-items: flex-start;
}

/* IZQUIERDA (SCROLL) */
.col-izquierda {
  width: 70%;

}

/* DERECHA (FIJO SIEMPRE) */
.col-derecha {
  position: fixed;
  top: 350px;     /* ajusta según tu header */
  right: 15px;
  width: 28.5%;
}

/* TEXTO */
.texto-lateral {
  font-size: 14px;
  line-height: 1.4;
  text-align: justify;
}

/* VIDEO / IMÁGENES */
.video {
  width: 100%;
  margin-top: 10px;

}

.video img {
  width: 100%;
  display: block;
  height: auto;
}

/* CONTENEDOR IMÁGENES */
.imagenes {
  display: flex;
  flex-direction: column;

}

/* IMAGEN INDIVIDUAL */
.imagen {
  width: 100%;
  margin-top: 10px;
}

.imagen_pasa {
  width: 100%;
  margin-top: 10px;
}

.imagen img {
  width: 100%;
  height: auto;
  display: block;
  
}

/* CARTELES */
.carteles {
  display: flex;
  gap: 10px;
}

.carteles .imagen {
  flex: 1;
}

/* ===================== */
/* 📱 RESPONSIVE */
/* ===================== */
@media (max-width: 768px) {

  .titulo {
    margin-top: 100px;
    font-size: 15vw;
    margin-left:18px; 
  }

  #tipo {            
  margin-left:20px;      

}

  .bloque-video-texto {
    flex-direction: column;
    padding: 20px;
  }

  /* TEXTO ARRIBA */
  .col-derecha {
    position: static;
    width: 100%;
    order: 1;
    padding-top: 0;
  }

  /* IMÁGENES ABAJO */
  .col-izquierda {
    width: 100%;
    margin-right: 0;
    order: 2;
  }

}